usr/include/*/qt5/QtContacts/QContact
usr/include/*/qt5/QtContacts/QContactAbstractRequest
usr/include/*/qt5/QtContacts/QContactAction
usr/include/*/qt5/QtContacts/QContactActionDescriptor
usr/include/*/qt5/QtContacts/QContactActionFactory
usr/include/*/qt5/QtContacts/QContactActionFilter
usr/include/*/qt5/QtContacts/QContactActionTarget
usr/include/*/qt5/QtContacts/QContactAddress
usr/include/*/qt5/QtContacts/QContactAnniversary
usr/include/*/qt5/QtContacts/QContactAvatar
usr/include/*/qt5/QtContacts/QContactBirthday
usr/include/*/qt5/QtContacts/QContactChangeLogFilter
usr/include/*/qt5/QtContacts/QContactChangeSet
usr/include/*/qt5/QtContacts/QContactCollection
usr/include/*/qt5/QtContacts/QContactCollectionId
usr/include/*/qt5/QtContacts/QContactCollectionFetchRequest
usr/include/*/qt5/QtContacts/QContactCollectionFilter
usr/include/*/qt5/QtContacts/QContactCollectionRemoveRequest
usr/include/*/qt5/QtContacts/QContactCollectionSaveRequest
usr/include/*/qt5/QtContacts/QContactCollectionChangeSet
usr/include/*/qt5/QtContacts/QContactDetail
usr/include/*/qt5/QtContacts/QContactDetailFilter
usr/include/*/qt5/QtContacts/QContactDetailRangeFilter
usr/include/*/qt5/QtContacts/QContactDisplayLabel
usr/include/*/qt5/QtContacts/QContactEmailAddress
usr/include/*/qt5/QtContacts/QContactExtendedDetail
usr/include/*/qt5/QtContacts/QContactFamily
usr/include/*/qt5/QtContacts/QContactFavorite
usr/include/*/qt5/QtContacts/QContactFetchByIdRequest
usr/include/*/qt5/QtContacts/QContactFetchHint
usr/include/*/qt5/QtContacts/QContactFetchRequest
usr/include/*/qt5/QtContacts/QContactFilter
usr/include/*/qt5/QtContacts/QContactGender
usr/include/*/qt5/QtContacts/QContactGeoLocation
usr/include/*/qt5/QtContacts/QContactGlobalPresence
usr/include/*/qt5/QtContacts/QContactGuid
usr/include/*/qt5/QtContacts/QContactHobby
usr/include/*/qt5/QtContacts/QContactId
usr/include/*/qt5/QtContacts/QContactIdFetchRequest
usr/include/*/qt5/QtContacts/QContactIdFilter
usr/include/*/qt5/QtContacts/QContactIntersectionFilter
usr/include/*/qt5/QtContacts/QContactInvalidFilter
usr/include/*/qt5/QtContacts/QContactManager
usr/include/*/qt5/QtContacts/QContactManagerEngine
usr/include/*/qt5/QtContacts/QContactManagerEngineFactory
usr/include/*/qt5/QtContacts/QContactManagerEngineFactoryInterface
usr/include/*/qt5/QtContacts/QContactName
usr/include/*/qt5/QtContacts/QContactNickname
usr/include/*/qt5/QtContacts/QContactNote
usr/include/*/qt5/QtContacts/QContactObserver
usr/include/*/qt5/QtContacts/QContactOnlineAccount
usr/include/*/qt5/QtContacts/QContactOrganization
usr/include/*/qt5/QtContacts/QContactPhoneNumber
usr/include/*/qt5/QtContacts/QContactPresence
usr/include/*/qt5/QtContacts/QContactRelationship
usr/include/*/qt5/QtContacts/QContactRelationshipFetchRequest
usr/include/*/qt5/QtContacts/QContactRelationshipFilter
usr/include/*/qt5/QtContacts/QContactRelationshipRemoveRequest
usr/include/*/qt5/QtContacts/QContactRelationshipSaveRequest
usr/include/*/qt5/QtContacts/QContactRemoveRequest
usr/include/*/qt5/QtContacts/QContactRingtone
usr/include/*/qt5/QtContacts/QContactSaveRequest
usr/include/*/qt5/QtContacts/QContactSortOrder
usr/include/*/qt5/QtContacts/QContactSyncTarget
usr/include/*/qt5/QtContacts/QContactTag
usr/include/*/qt5/QtContacts/QContactTimestamp
usr/include/*/qt5/QtContacts/QContactType
usr/include/*/qt5/QtContacts/QContactUnionFilter
usr/include/*/qt5/QtContacts/QContactUrl
usr/include/*/qt5/QtContacts/QContactVersion
usr/include/*/qt5/QtContacts/QtContacts
usr/include/*/qt5/QtContacts/QtContactsDepends
usr/include/*/qt5/QtContacts/QtContactsVersion
usr/include/*/qt5/QtContacts/qcontact.h
usr/include/*/qt5/QtContacts/qcontactabstractrequest.h
usr/include/*/qt5/QtContacts/qcontactaction.h
usr/include/*/qt5/QtContacts/qcontactactiondescriptor.h
usr/include/*/qt5/QtContacts/qcontactactionfactory.h
usr/include/*/qt5/QtContacts/qcontactactionfilter.h
usr/include/*/qt5/QtContacts/qcontactactiontarget.h
usr/include/*/qt5/QtContacts/qcontactaddress.h
usr/include/*/qt5/QtContacts/qcontactanniversary.h
usr/include/*/qt5/QtContacts/qcontactavatar.h
usr/include/*/qt5/QtContacts/qcontactbirthday.h
usr/include/*/qt5/QtContacts/qcontactchangelogfilter.h
usr/include/*/qt5/QtContacts/qcontactchangeset.h
usr/include/*/qt5/QtContacts/qcontactcollection.h
usr/include/*/qt5/QtContacts/qcontactcollectionchangeset.h
usr/include/*/qt5/QtContacts/qcontactcollectionremoverequest.h
usr/include/*/qt5/QtContacts/qcontactcollectionsaverequest.h
usr/include/*/qt5/QtContacts/qcontactcollectionfetchrequest.h
usr/include/*/qt5/QtContacts/qcontactcollectionfilter.h
usr/include/*/qt5/QtContacts/qcontactcollectionid.h
usr/include/*/qt5/QtContacts/qcontactdetail.h
usr/include/*/qt5/QtContacts/qcontactdetailfilter.h
usr/include/*/qt5/QtContacts/qcontactdetailrangefilter.h
usr/include/*/qt5/QtContacts/qcontactdetails.h
usr/include/*/qt5/QtContacts/qcontactdisplaylabel.h
usr/include/*/qt5/QtContacts/qcontactemailaddress.h
usr/include/*/qt5/QtContacts/qcontactextendeddetail.h
usr/include/*/qt5/QtContacts/qcontactfamily.h
usr/include/*/qt5/QtContacts/qcontactfavorite.h
usr/include/*/qt5/QtContacts/qcontactfetchbyidrequest.h
usr/include/*/qt5/QtContacts/qcontactfetchhint.h
usr/include/*/qt5/QtContacts/qcontactfetchrequest.h
usr/include/*/qt5/QtContacts/qcontactfilter.h
usr/include/*/qt5/QtContacts/qcontactfilters.h
usr/include/*/qt5/QtContacts/qcontactgender.h
usr/include/*/qt5/QtContacts/qcontactgeolocation.h
usr/include/*/qt5/QtContacts/qcontactglobalpresence.h
usr/include/*/qt5/QtContacts/qcontactguid.h
usr/include/*/qt5/QtContacts/qcontacthobby.h
usr/include/*/qt5/QtContacts/qcontactid.h
usr/include/*/qt5/QtContacts/qcontactidfetchrequest.h
usr/include/*/qt5/QtContacts/qcontactidfilter.h
usr/include/*/qt5/QtContacts/qcontactintersectionfilter.h
usr/include/*/qt5/QtContacts/qcontactinvalidfilter.h
usr/include/*/qt5/QtContacts/qcontactmanager.h
usr/include/*/qt5/QtContacts/qcontactmanagerengine.h
usr/include/*/qt5/QtContacts/qcontactmanagerenginefactory.h
usr/include/*/qt5/QtContacts/qcontactname.h
usr/include/*/qt5/QtContacts/qcontactnickname.h
usr/include/*/qt5/QtContacts/qcontactnote.h
usr/include/*/qt5/QtContacts/qcontactobserver.h
usr/include/*/qt5/QtContacts/qcontactonlineaccount.h
usr/include/*/qt5/QtContacts/qcontactorganization.h
usr/include/*/qt5/QtContacts/qcontactphonenumber.h
usr/include/*/qt5/QtContacts/qcontactpresence.h
usr/include/*/qt5/QtContacts/qcontactrelationship.h
usr/include/*/qt5/QtContacts/qcontactrelationshipfetchrequest.h
usr/include/*/qt5/QtContacts/qcontactrelationshipfilter.h
usr/include/*/qt5/QtContacts/qcontactrelationshipremoverequest.h
usr/include/*/qt5/QtContacts/qcontactrelationshipsaverequest.h
usr/include/*/qt5/QtContacts/qcontactremoverequest.h
usr/include/*/qt5/QtContacts/qcontactrequests.h
usr/include/*/qt5/QtContacts/qcontactringtone.h
usr/include/*/qt5/QtContacts/qcontacts.h
usr/include/*/qt5/QtContacts/qcontactsaverequest.h
usr/include/*/qt5/QtContacts/qcontactsglobal.h
usr/include/*/qt5/QtContacts/qcontactsortorder.h
usr/include/*/qt5/QtContacts/qcontactsynctarget.h
usr/include/*/qt5/QtContacts/qcontacttag.h
usr/include/*/qt5/QtContacts/qcontacttimestamp.h
usr/include/*/qt5/QtContacts/qcontacttype.h
usr/include/*/qt5/QtContacts/qcontactunionfilter.h
usr/include/*/qt5/QtContacts/qcontacturl.h
usr/include/*/qt5/QtContacts/qcontactversion.h
usr/include/*/qt5/QtContacts/qtcontactsversion.h
usr/include/*/qt5/QtOrganizer/QOrganizerAbstractRequest
usr/include/*/qt5/QtOrganizer/QOrganizerCollection
usr/include/*/qt5/QtOrganizer/QOrganizerCollectionChangeSet
usr/include/*/qt5/QtOrganizer/QOrganizerCollectionFetchRequest
usr/include/*/qt5/QtOrganizer/QOrganizerCollectionId
usr/include/*/qt5/QtOrganizer/QOrganizerCollectionRemoveRequest
usr/include/*/qt5/QtOrganizer/QOrganizerCollectionSaveRequest
usr/include/*/qt5/QtOrganizer/QOrganizerEvent
usr/include/*/qt5/QtOrganizer/QOrganizerEventAttendee
usr/include/*/qt5/QtOrganizer/QOrganizerEventOccurrence
usr/include/*/qt5/QtOrganizer/QOrganizerEventRsvp
usr/include/*/qt5/QtOrganizer/QOrganizerEventTime
usr/include/*/qt5/QtOrganizer/QOrganizerItem
usr/include/*/qt5/QtOrganizer/QOrganizerItemAudibleReminder
usr/include/*/qt5/QtOrganizer/QOrganizerItemChangeSet
usr/include/*/qt5/QtOrganizer/QOrganizerItemClassification
usr/include/*/qt5/QtOrganizer/QOrganizerItemCollectionFilter
usr/include/*/qt5/QtOrganizer/QOrganizerItemComment
usr/include/*/qt5/QtOrganizer/QOrganizerItemDescription
usr/include/*/qt5/QtOrganizer/QOrganizerItemDetail
usr/include/*/qt5/QtOrganizer/QOrganizerItemDetailFieldFilter
usr/include/*/qt5/QtOrganizer/QOrganizerItemDetailFilter
usr/include/*/qt5/QtOrganizer/QOrganizerItemDetailRangeFilter
usr/include/*/qt5/QtOrganizer/QOrganizerItemDisplayLabel
usr/include/*/qt5/QtOrganizer/QOrganizerItemEmailReminder
usr/include/*/qt5/QtOrganizer/QOrganizerItemExtendedDetail
usr/include/*/qt5/QtOrganizer/QOrganizerItemFetchByIdRequest
usr/include/*/qt5/QtOrganizer/QOrganizerItemFetchForExportRequest
usr/include/*/qt5/QtOrganizer/QOrganizerItemFetchHint
usr/include/*/qt5/QtOrganizer/QOrganizerItemFetchRequest
usr/include/*/qt5/QtOrganizer/QOrganizerItemFilter
usr/include/*/qt5/QtOrganizer/QOrganizerItemGuid
usr/include/*/qt5/QtOrganizer/QOrganizerItemId
usr/include/*/qt5/QtOrganizer/QOrganizerItemIdFetchRequest
usr/include/*/qt5/QtOrganizer/QOrganizerItemIdFilter
usr/include/*/qt5/QtOrganizer/QOrganizerItemIntersectionFilter
usr/include/*/qt5/QtOrganizer/QOrganizerItemInvalidFilter
usr/include/*/qt5/QtOrganizer/QOrganizerItemLocation
usr/include/*/qt5/QtOrganizer/QOrganizerItemObserver
usr/include/*/qt5/QtOrganizer/QOrganizerItemOccurrenceFetchRequest
usr/include/*/qt5/QtOrganizer/QOrganizerItemParent
usr/include/*/qt5/QtOrganizer/QOrganizerItemPriority
usr/include/*/qt5/QtOrganizer/QOrganizerItemRecurrence
usr/include/*/qt5/QtOrganizer/QOrganizerItemReminder
usr/include/*/qt5/QtOrganizer/QOrganizerItemRemoveByIdRequest
usr/include/*/qt5/QtOrganizer/QOrganizerItemRemoveRequest
usr/include/*/qt5/QtOrganizer/QOrganizerItemSaveRequest
usr/include/*/qt5/QtOrganizer/QOrganizerItemSortOrder
usr/include/*/qt5/QtOrganizer/QOrganizerItemTag
usr/include/*/qt5/QtOrganizer/QOrganizerItemTimestamp
usr/include/*/qt5/QtOrganizer/QOrganizerItemType
usr/include/*/qt5/QtOrganizer/QOrganizerItemUnionFilter
usr/include/*/qt5/QtOrganizer/QOrganizerItemVersion
usr/include/*/qt5/QtOrganizer/QOrganizerItemVisualReminder
usr/include/*/qt5/QtOrganizer/QOrganizerJournal
usr/include/*/qt5/QtOrganizer/QOrganizerJournalTime
usr/include/*/qt5/QtOrganizer/QOrganizerManager
usr/include/*/qt5/QtOrganizer/QOrganizerManagerEngine
usr/include/*/qt5/QtOrganizer/QOrganizerManagerEngineFactory
usr/include/*/qt5/QtOrganizer/QOrganizerManagerEngineFactoryInterface
usr/include/*/qt5/QtOrganizer/QOrganizerNote
usr/include/*/qt5/QtOrganizer/QOrganizerRecurrenceRule
usr/include/*/qt5/QtOrganizer/QOrganizerTodo
usr/include/*/qt5/QtOrganizer/QOrganizerTodoOccurrence
usr/include/*/qt5/QtOrganizer/QOrganizerTodoProgress
usr/include/*/qt5/QtOrganizer/QOrganizerTodoTime
usr/include/*/qt5/QtOrganizer/QtOrganizer
usr/include/*/qt5/QtOrganizer/QtOrganizerDepends
usr/include/*/qt5/QtOrganizer/QtOrganizerVersion
usr/include/*/qt5/QtOrganizer/qorganizer.h
usr/include/*/qt5/QtOrganizer/qorganizerabstractrequest.h
usr/include/*/qt5/QtOrganizer/qorganizercollection.h
usr/include/*/qt5/QtOrganizer/qorganizercollectionchangeset.h
usr/include/*/qt5/QtOrganizer/qorganizercollectionfetchrequest.h
usr/include/*/qt5/QtOrganizer/qorganizercollectionid.h
usr/include/*/qt5/QtOrganizer/qorganizercollectionremoverequest.h
usr/include/*/qt5/QtOrganizer/qorganizercollectionsaverequest.h
usr/include/*/qt5/QtOrganizer/qorganizerevent.h
usr/include/*/qt5/QtOrganizer/qorganizereventattendee.h
usr/include/*/qt5/QtOrganizer/qorganizereventoccurrence.h
usr/include/*/qt5/QtOrganizer/qorganizereventrsvp.h
usr/include/*/qt5/QtOrganizer/qorganizereventtime.h
usr/include/*/qt5/QtOrganizer/qorganizerglobal.h
usr/include/*/qt5/QtOrganizer/qorganizeritem.h
usr/include/*/qt5/QtOrganizer/qorganizeritemaudiblereminder.h
usr/include/*/qt5/QtOrganizer/qorganizeritemchangeset.h
usr/include/*/qt5/QtOrganizer/qorganizeritemclassification.h
usr/include/*/qt5/QtOrganizer/qorganizeritemcollectionfilter.h
usr/include/*/qt5/QtOrganizer/qorganizeritemcomment.h
usr/include/*/qt5/QtOrganizer/qorganizeritemdescription.h
usr/include/*/qt5/QtOrganizer/qorganizeritemdetail.h
usr/include/*/qt5/QtOrganizer/qorganizeritemdetailfieldfilter.h
usr/include/*/qt5/QtOrganizer/qorganizeritemdetailfilter.h
usr/include/*/qt5/QtOrganizer/qorganizeritemdetailrangefilter.h
usr/include/*/qt5/QtOrganizer/qorganizeritemdetails.h
usr/include/*/qt5/QtOrganizer/qorganizeritemdisplaylabel.h
usr/include/*/qt5/QtOrganizer/qorganizeritememailreminder.h
usr/include/*/qt5/QtOrganizer/qorganizeritemextendeddetail.h
usr/include/*/qt5/QtOrganizer/qorganizeritemfetchbyidrequest.h
usr/include/*/qt5/QtOrganizer/qorganizeritemfetchforexportrequest.h
usr/include/*/qt5/QtOrganizer/qorganizeritemfetchhint.h
usr/include/*/qt5/QtOrganizer/qorganizeritemfetchrequest.h
usr/include/*/qt5/QtOrganizer/qorganizeritemfilter.h
usr/include/*/qt5/QtOrganizer/qorganizeritemfilters.h
usr/include/*/qt5/QtOrganizer/qorganizeritemguid.h
usr/include/*/qt5/QtOrganizer/qorganizeritemid.h
usr/include/*/qt5/QtOrganizer/qorganizeritemidfetchrequest.h
usr/include/*/qt5/QtOrganizer/qorganizeritemidfilter.h
usr/include/*/qt5/QtOrganizer/qorganizeritemintersectionfilter.h
usr/include/*/qt5/QtOrganizer/qorganizeriteminvalidfilter.h
usr/include/*/qt5/QtOrganizer/qorganizeritemlocation.h
usr/include/*/qt5/QtOrganizer/qorganizeritemobserver.h
usr/include/*/qt5/QtOrganizer/qorganizeritemoccurrencefetchrequest.h
usr/include/*/qt5/QtOrganizer/qorganizeritemparent.h
usr/include/*/qt5/QtOrganizer/qorganizeritempriority.h
usr/include/*/qt5/QtOrganizer/qorganizeritemrecurrence.h
usr/include/*/qt5/QtOrganizer/qorganizeritemreminder.h
usr/include/*/qt5/QtOrganizer/qorganizeritemremovebyidrequest.h
usr/include/*/qt5/QtOrganizer/qorganizeritemremoverequest.h
usr/include/*/qt5/QtOrganizer/qorganizeritemrequests.h
usr/include/*/qt5/QtOrganizer/qorganizeritems.h
usr/include/*/qt5/QtOrganizer/qorganizeritemsaverequest.h
usr/include/*/qt5/QtOrganizer/qorganizeritemsortorder.h
usr/include/*/qt5/QtOrganizer/qorganizeritemtag.h
usr/include/*/qt5/QtOrganizer/qorganizeritemtimestamp.h
usr/include/*/qt5/QtOrganizer/qorganizeritemtype.h
usr/include/*/qt5/QtOrganizer/qorganizeritemunionfilter.h
usr/include/*/qt5/QtOrganizer/qorganizeritemversion.h
usr/include/*/qt5/QtOrganizer/qorganizeritemvisualreminder.h
usr/include/*/qt5/QtOrganizer/qorganizerjournal.h
usr/include/*/qt5/QtOrganizer/qorganizerjournaltime.h
usr/include/*/qt5/QtOrganizer/qorganizermanager.h
usr/include/*/qt5/QtOrganizer/qorganizermanagerengine.h
usr/include/*/qt5/QtOrganizer/qorganizermanagerenginefactory.h
usr/include/*/qt5/QtOrganizer/qorganizernote.h
usr/include/*/qt5/QtOrganizer/qorganizerrecurrencerule.h
usr/include/*/qt5/QtOrganizer/qorganizertodo.h
usr/include/*/qt5/QtOrganizer/qorganizertodooccurrence.h
usr/include/*/qt5/QtOrganizer/qorganizertodoprogress.h
usr/include/*/qt5/QtOrganizer/qorganizertodotime.h
usr/include/*/qt5/QtOrganizer/qtorganizerversion.h
usr/include/*/qt5/QtVersit/QVersitContactExporter
usr/include/*/qt5/QtVersit/QVersitContactExporterDetailHandler
usr/include/*/qt5/QtVersit/QVersitContactExporterDetailHandlerV2
usr/include/*/qt5/QtVersit/QVersitContactHandler
usr/include/*/qt5/QtVersit/QVersitContactHandlerFactory
usr/include/*/qt5/QtVersit/QVersitContactHandlerFactoryInterface
usr/include/*/qt5/QtVersit/QVersitContactImporter
usr/include/*/qt5/QtVersit/QVersitContactImporterPropertyHandler
usr/include/*/qt5/QtVersit/QVersitContactImporterPropertyHandlerV2
usr/include/*/qt5/QtVersit/QVersitDefaultResourceHandler
usr/include/*/qt5/QtVersit/QVersitDocument
usr/include/*/qt5/QtVersit/QVersitProperty
usr/include/*/qt5/QtVersit/QVersitReader
usr/include/*/qt5/QtVersit/QVersitResourceHandler
usr/include/*/qt5/QtVersit/QVersitWriter
usr/include/*/qt5/QtVersit/QtVersit
usr/include/*/qt5/QtVersit/QtVersitDepends
usr/include/*/qt5/QtVersit/QtVersitVersion
usr/include/*/qt5/QtVersit/qtversitversion.h
usr/include/*/qt5/QtVersit/qversitcontactexporter.h
usr/include/*/qt5/QtVersit/qversitcontacthandler.h
usr/include/*/qt5/QtVersit/qversitcontactimporter.h
usr/include/*/qt5/QtVersit/qversitdocument.h
usr/include/*/qt5/QtVersit/qversitglobal.h
usr/include/*/qt5/QtVersit/qversitproperty.h
usr/include/*/qt5/QtVersit/qversitreader.h
usr/include/*/qt5/QtVersit/qversitresourcehandler.h
usr/include/*/qt5/QtVersit/qversitwriter.h
usr/include/*/qt5/QtVersitOrganizer/QVersitOrganizerExporter
usr/include/*/qt5/QtVersitOrganizer/QVersitOrganizerExporterDetailHandler
usr/include/*/qt5/QtVersitOrganizer/QVersitOrganizerHandler
usr/include/*/qt5/QtVersitOrganizer/QVersitOrganizerHandlerFactory
usr/include/*/qt5/QtVersitOrganizer/QVersitOrganizerImporter
usr/include/*/qt5/QtVersitOrganizer/QVersitOrganizerImporterPropertyHandler
usr/include/*/qt5/QtVersitOrganizer/QVersitTimeZoneHandler
usr/include/*/qt5/QtVersitOrganizer/QtVersitOrganizer
usr/include/*/qt5/QtVersitOrganizer/QtVersitOrganizerDepends
usr/include/*/qt5/QtVersitOrganizer/QtVersitOrganizerVersion
usr/include/*/qt5/QtVersitOrganizer/qtversitorganizerversion.h
usr/include/*/qt5/QtVersitOrganizer/qversitorganizerexporter.h
usr/include/*/qt5/QtVersitOrganizer/qversitorganizerglobal.h
usr/include/*/qt5/QtVersitOrganizer/qversitorganizerhandler.h
usr/include/*/qt5/QtVersitOrganizer/qversitorganizerimporter.h
usr/include/*/qt5/QtVersitOrganizer/qversittimezonehandler.h
usr/lib/*/*.prl
usr/lib/*/*.so
usr/lib/*/cmake/*
usr/lib/*/pkgconfig/*
usr/lib/*/qt5/mkspecs/modules/qt_lib_contacts.pri
usr/lib/*/qt5/mkspecs/modules/qt_lib_organizer.pri
usr/lib/*/qt5/mkspecs/modules/qt_lib_versit.pri
usr/lib/*/qt5/mkspecs/modules/qt_lib_versitorganizer.pri
